﻿body {
  /*  max-width: 100% !important; */
}

   #nhc-topNav {
        top: 50px;
        left: 300px;
    }

@media all and (max-width:992px) {
    .ms-breadcrumb-box {
        display: none;
    }
}


@media all and (min-width:768px){
     #nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, #nhc-topNav .ms-navedit-editLinksText, #nhc-topNav .ms-core-listMenu-item, #nhc-topNav .ms-core-listMenu-item:link, #nhc-topNav .ms-core-listMenu-item:visited, #nhc-topNav .ms-tv-item:link, #nhc-topNav .ms-tv-item:visited, #nhc-topNav .ms-tv-header:link, #nhc-topNav .ms-tv-header:visited {
        color: rgba(252, 254, 136, 1);
        background-color: rgba(13, 56, 110, 0.53);
        font-size: 0.95em;
        padding: 8px 15px;
        border-radius: 0 0 0 0;
        margin-left: 3px;
    }
}

@media all and (min-width:992px) {
   
    #nhc-slider {
        top: 0;
        min-height:9em;
    }

	#nhc-topNav {
        top: 50px;
        left: 410px;
    }

    #nhc-masthead {
        position: fixed;
        z-index: 999;
    }

    #nhc-header {
        background: #1b4575;
        background: -moz-linear-gradient(top, rgba(27, 69, 117, 0.45) 35%, #0a2f5b 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27, 69, 117, 0.55)), color-stop(100%,rgba(10, 47, 91, 0.45)));
        background: -webkit-linear-gradient(top, #1b4575 35%,rgba(10, 47, 91, 0.45) 100%);
        background: -o-linear-gradient(top, #1b4575 0%,rgba(10, 47, 91, 0.45) 100%);
        background: -ms-linear-gradient(top, #1b4575 0%,rgba(10, 47, 91, 0.45) 100%);
        background: linear-gradient(to bottom, #1b4575 35%,rgba(10, 47, 91, 0.45) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4575', endColorstr='#0a2f5b',GradientType=0 );
        background-color: rgba(27, 69, 117, 0.55);
    }

    #nhc-header:hover {
        background: #1b4575;
        background: -moz-linear-gradient(top,  #1b4575 0%, #0a2f5b 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b4575), color-stop(100%,#0a2f5b));
        background: -webkit-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%);
        background: -o-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%);
        background: -ms-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%);
        background: linear-gradient(to bottom,  #1b4575 0%,#0a2f5b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4575', endColorstr='#0a2f5b',GradientType=0 );
        background-color: #1b4575;
    }
    
    #nhc-navColor {
        /*background-color: rgba(26, 68, 116, 0.38);
        margin-left: 0px;
        width:100%;*/
        display:none;
    }

    #nhc-search {
        opacity:0.75;
    }
    #nhc-search:hover {
        opacity:1;
    }

    /*.ms-displayInline {
        opacity: 0.75;
    }
    .ms-displayInline:hover {
        opacity:1;
    }*/
}

@media all and (min-width:1200px) {
     /*#centerarea{
        max-width: 1200px !important;
    }*/
     #nhc-mainContent{
        max-width: 1200px !important;
    }     
}


